#include <iostream>
using namespace std;

void recip(double &value);

void recip(double &value)
{
	value = -value;
}

int main()
{
	double v1 = 10.5;
	double v2 = -2.6;
	recip(v1);
	recip(v2);
	
	cout << v1 << ' ' << v2 << "\n";
	
	return 0;
}